[Bug 1427754] Re: Please backport password-store 1.6.3-1 (universe) from utopic

Sebastiaan de Haan dev at dehaan.io
Tue Mar 3 16:24:12 UTC 2015


** Description changed:

  Please backport password-store 1.6.3-1 (universe) from utopic to trusty.
  
  Reason for the backport:
  ========================
  Currently trusty has version 1.4.2 which lacks extremly usefull features such as mv and cp. utopic has version 1.6.3-1 which includes all these features.
  
  Testing:
  ========
  Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.
  
  You can test-build the backport in your PPA with backportpackage:
  $ backportpackage -u ppa:<lp username>/<ppa name> -s vivid -d utopic password-store
  
  * utopic:
- [ERR] Package builds without modification
-     - Had errors regarding my secret key not being available.
+ [X] Package builds without modification
  [X] pass installs cleanly and runs
  
  Currently I have it running on my system using the /etc/apt/preferences
  like so:
  
  Package: *
  Pin: release n=trusty
  Pin-Priority: 501
  
  Package: pass
  Pin: release n=utopic
  Pin-Priority: 502
  
  Package: tree
  Pin: release n=utopic
  Pin-Priority: 502
  
  ![No reverse dependencies]
  It requires the tree package as well.
+ 
+ 
+ [EDIT]
+ Had some errors while building regarding my signing key. These have been resolved and the packages now builds fine on a clean installed 14.04.

** Project changed: utopic-backports => trusty-backports

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to utopic-backports.
Matching subscriptions: ubuntu-backporters, ubuntu-backporters
https://bugs.launchpad.net/bugs/1427754

Title:
  Please backport password-store 1.6.3-1 (universe) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1427754/+subscriptions



More information about the ubuntu-backports mailing list